/* Google fonts */
/* Oswald */
@font-face {
  font-family: "Oswald";
  font-weight: 200;
  font-style: normal;
  font-display: swap;
  src: url("../../g/fonts/oswald/oswald-e-l.woff2") format("woff2");
}
@font-face {
  font-family: "Oswald";
  font-weight: 300;
  font-style: normal;
  font-display: swap;
  src: url("../../g/fonts/oswald/oswald-l.woff2") format("woff2");
}
@font-face {
  font-family: "Oswald";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url("../../g/fonts/oswald/oswald-r.woff2") format("woff2");
}
@font-face {
  font-family: "Oswald";
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url("../../g/fonts/oswald/oswald-m.woff2") format("woff2");
}
@font-face {
  font-family: "Oswald";
  font-weight: 600;
  font-style: normal;
  font-display: swap;
  src: url("../../g/fonts/oswald/oswald-s-b.woff2") format("woff2");
}
@font-face {
  font-family: "Oswald";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("../../g/fonts/oswald/oswald-b.woff2") format("woff2");
}
/* \Oswald */
/* End of Google fonts */
:root {
}
/*** Start css of 5930270_ ***/

.lpc-button--type-1 {
	font-size: 17px;
	font-family: Oswald, sans-serif;
	background: rgba(236,83,32,1);
	background: -moz-linear-gradient(179deg, rgba(236,83,32,1) , rgba(183,38,14,1));
	background: -webkit-gradient(179deg, color-stop(0%, rgba(236,83,32,1)), color-stop(100%, rgba(183,38,14,1)));
	background: -webkit-linear-gradient(179deg, rgba(236,83,32,1), rgba(183,38,14,1));
	background: -o-linear-gradient(179deg, rgba(236,83,32,1), rgba(183,38,14,1));
	background: -ms-linear-gradient(179deg, rgba(236,83,32,1), rgba(183,38,14,1));
	background: linear-gradient(179deg, rgba(236,83,32,1) , rgba(183,38,14,1) );
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec5320', endColorstr='#b7260e', GradientType=0 );
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-transparent: 100%;
	border-enabled: 1;
}
.lpc-button--type-1:hover {
	background-color: rgba(236,83,32,1);
	box-shadow: 0 1px 0 0 #ccc;
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(224, 224, 224);
}
.lpc-button--type-1:focus {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(224, 224, 224);
}
.lpc-button--type-1:active {
	background-color: rgba(236,83,32,1);
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(184, 184, 184);
}

/*** End css of 5930270_ ***/
